<!doctype html>
<html>
<head>
  <link rel="stylesheet" href="file:///android_asset/style.css" />
</head>
<body>
  <h2>Classe</h2>
   <i>Kotlin</i> class is unveiled according to the following points:
  <ul>
    <li>Declaration</li>
    <li>Properties</li>
    <li>Companion Object</li>
    <li>Function</li>
    <li>Modifiers</li>
    <li>Heritage</li>
  </ul>

  <h4>Next part</h4>
  <a href="file:///android_asset/2B-operator.html">Variables, Operators, Conditions</a>
